from invoke import task

@task
def quickstart(c):
    commands = [
        'pipenv run migrate',
        'pipenv run createsuperuser',
        'pipenv run server'
    ]
    c.run(' && '.join(commands))
    
@task
def live(c):
    commands = [
        'pipenv check',
        'pipenv run test',
        'pipenv run migrate',
        'pipenv run createsuperuser_prompt'
        'pipenv run server'
    ]
    c.run(' && '.join(commands))